package org.jeecg.modules.workOrder.service;

import org.jeecg.modules.workOrder.entity.WorkPermitComplete;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 请销点记录
 * @Author: jeecg-boot
 * @Date:   2025-02-14
 * @Version: V1.0
 */
public interface IWorkPermitCompleteService extends IService<WorkPermitComplete> {

    int addPermit(WorkPermitComplete workPermitComplete);
    int updateComple(WorkPermitComplete permitComplete);
    Boolean getCheckStatus(String workOrderId);

}
